

a.form_include { font-size: 14px; line-height: 100%; color: #fff; text-decoration: none; display: block; float: right; padding: 7px 34px 8px; margin: 10px 5px;  clear: none; border: 2px solid white; z-index: 888;
-moz-border-radius: 	20px; 
-webkit-border-radius: 	20px; 
-khtml-border-radius:	20px; 
border-radius: 				20px; }

a.form_include:hover {color: #fff; text-decoration: underline; background: #f3506f; }
 
 
 
 a.form_promo1 { font-size: 18px; line-height: 100%; color: #fff; text-decoration: none; display: block; float: right; padding: 15px 30px; margin: 40px 40px 10px 10px;  clear: none; border: none;
background: radial-gradient(farthest-side ellipse at top right, #41e630, #09ac11);
 -webkit-box-shadow: 1px 1px 4px rgba(50,50,50,.4); -moz-box-shadow:  1px 1px 4px rgba(50,50,50,.4); box-shadow:  1px 1px 4px rgba(50,50,50,.4);  
-moz-border-radius: 	28px; 
-webkit-border-radius: 	28px; 
-khtml-border-radius:	28px; 
border-radius: 				28px; }
 a.form_promo1:hover {cursor: pointer;  background: #f3506f;}
 
 
 a.form_include_footer { font-size: 14px; line-height: 100%; color: #fff; text-decoration: none; display: block; clear: none;  float: left; padding: 7px 34px 8px; margin: 5px 2px;  clear: none; border: 2px solid white;
-moz-border-radius: 	20px; 
-webkit-border-radius: 	20px; 
-khtml-border-radius:	20px; 
border-radius: 				20px; }

a.form_include_footer:hover {color: #fff; text-decoration: underline; background: #f3506f; }
 
 
 
 a.form_tovar_card { display:block; background:#3b7fbd; padding:10px 10px 11px; text-align:center; width: 100%; font-size:17px; line-height:100%; color:#fff; position:absolute; bottom:0px; left:0px; text-shadow:none; text-decoration: none; 
-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; 
-moz-border-radius: 	0px 0px 10px 10px;
-webkit-border-radius: 	0px 0px 10px 10px;
-khtml-border-radius: 	 0px 0px 10px 10px;
border-radius: 			     0px 0px 10px 10px;}

a.form_tovar_card:hover { background: #f3506f;  }
 
 
 
 

.has-overlay {overflow: auto; }

.has-overlay > body {    height: 100%;  overflow: auto; }

.semantic-content { 
  -webkit-transform: translate(0, 100%);
  -moz-transform: translate(0, 100%);
  -o-transform: translate(0, 100%);
  -ms-transform: translate(0, 100%);
  transform: translate(0, 100%);
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 20;
  opacity: 0;
  color: #190028;
  line-height: 1.3;
  display: none\9; 
  

  }
.semantic-content:target {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}
.is-active.semantic-content {
  display: block\9;
}
.semantic-content:target {
  display: block\9;
}



.semantic-content .modal-inner {
  position: relative;
  top: 50px;
  left: 50%;
  z-index: 20;
  margin-left: -150px;
  width: 310px;
-moz-border-radius: 	20px; 
-webkit-border-radius: 	20px; 
-khtml-border-radius:	20px; 
border-radius: 				20px;
-webkit-box-shadow: 	0px 0px 20px rgba(20,20,20,.5);	
-moz-box-shadow: 		0px 0px 20px rgba(20,20,20,.5);
box-shadow:				0px 0px 20px rgba(20,20,20,.5);  
}


.semantic-content .modal-content {-moz-border-radius: 20px; -webkit-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; 
  height: 255px;
  padding: 0;
  overflow: auto;
background: radial-gradient(farthest-side ellipse at top right, #38a4dc, #35578b);
  border: none;
  text-shadow:none; text-align:center;  
}



.semantic-content .modal-content1 {-moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; 
  height: 430px;
  padding: 0;
  overflow: auto;
  background: linear-gradient(to right, #0fbd17 0%, #13191e 100%);
  border:2px solid #a9a9a9;
  text-shadow:none; text-align:center;  
}

.semantic-content .modal-content > * {  max-width: 100%; }
.semantic-content .modal-content1 > * {  max-width: 100%; }


.semantic-content .callaction { margin:5px auto 2px;  clear:both; padding:0px;    }

.semantic-content .toppart { margin:25px auto 5px;  font-size: 0.9em; line-height:100%; color:#fff; clear:both;  }

.semantic-content .botpart { margin:6px auto 8px;  font-size: 0.9em; line-height:130%; color:#fff; clear:both;  }

.semantic-content .botpart a { color:#fff;}
.semantic-content .botpart a:hover { color:#fff;}
.semantic-content .botpart a:visited { color:#fff;}


.semantic-content .modal-close {
  display: block;
  text-indent: 0px;
  overflow: hidden;
}
.semantic-content .modal-close:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;

}
.semantic-content .modal-close:after {
  content: '\00d7';
  position: absolute;
  top: 60px;
  left: 50%;
  z-index: 20;
  margin-left: 110px;
  padding: 2px 8px;
  font-size: 1.5em;
  color:#fff;
  text-decoration: none;
  text-indent: 0;
}




 /*---------------------------------
	Responsive Grid Media Queries
-----------------------------------*/
 
 
 
@media all and (min-width: 1024px) and (max-width: 1280px) {
	
 a.form_promo1 { margin: 34px 40px 10px 10px;  } 
	
}


@media all and (min-width: 768px) and (max-width: 1023px) {
	
a.form_include { font-size: 12px; padding: 7px 24px 8px; margin: 5px 5px; border: 1px solid white;}
a.form_promo1 { font-size: 14px;  padding: 12px 26px; margin: 30px 20px 5px 5px; }
a.form_include_footer {  font-size: 12px; padding: 7px 14px 8px; margin: 5px 5px; border: 1px solid white; }

 a.form_tovar_card  { padding:8px; font-size:13px;}
 
}
 
 
 
 @media all and (min-width: 480px) and (max-width: 767px) {
  
a.form_include { background: #1cc71d; background-image: url(../images/icon_phone.png); background-repeat: no-repeat; background-position: 8px 8px; background-size: 25px 25px;   border: none;
font-size: 0px; line-height: 0%; display: block; padding: 12px 0px 14px 0px; margin: 0px 0px; width: 36px; height: 40px;  
position: fixed; top: 76px; right: 0px; overflow: hidden;
-webkit-box-shadow: 1px 1px 10px rgba(150,150,150,.4); -moz-box-shadow:  1px 1px 10px rgba(150,150,150,.4); box-shadow:  1px 1px 10px rgba(150,150,150,.4);
-moz-border-radius: 	20px 0px 0px 20px; 
-webkit-border-radius: 	20px 0px 0px 20px; 
-khtml-border-radius:	20px 0px 0px 20px; 
border-radius: 				20px 0px 0px 20px; }

a.form_include:hover {color: #fff; text-decoration: underline; background: #f3506f;
background-image: url(../images/icon_phone.png); background-repeat: no-repeat; background-position: 8px 8px; background-size: 25px 25px;   border: none;
font-size: 14px; line-height: 100%; padding: 12px 10px 14px 40px; width: 165px; height: 40px;  
position: fixed; top: 76px; right: 0px; }


a.form_promo1 { font-size: 14px;  padding: 12px 26px; margin: -10px 5px 5px 25px; float: left;  }
a.form_include_footer {  margin: 10px 2px;  } 
 
 a.form_tovar_card  { padding:8px; font-size:13px;}
 
} 
 
 
 

@media all  and (max-width: 479px) {
 
a.form_include { background: #1cc71d; background-image: url(../images/icon_phone.png); background-repeat: no-repeat; background-position: 8px 8px; background-size: 21px 21px;   border: none;
font-size: 0px; line-height: 0%; display: block; padding: 10px 0px 14px 0px; margin: 0px 0px; width: 36px; height: 36px;  
position: fixed; top: 66px; right: 0px; overflow: hidden;
-webkit-box-shadow: 1px 1px 10px rgba(150,150,150,.4); -moz-box-shadow:  1px 1px 10px rgba(150,150,150,.4); box-shadow:  1px 1px 10px rgba(150,150,150,.4);
-moz-border-radius: 	20px 0px 0px 20px; 
-webkit-border-radius: 	20px 0px 0px 20px; 
-khtml-border-radius:	20px 0px 0px 20px; 
border-radius: 				20px 0px 0px 20px; }

a.form_include:hover {color: #fff; text-decoration: underline; background: #f3506f;
background-image: url(../images/icon_phone.png); background-repeat: no-repeat; background-position: 8px 8px; background-size: 21px 21px;   border: none;
font-size: 14px; line-height: 100%; padding: 10px 10px 14px 40px; width: 165px; height: 36px;  
position: fixed; top: 66px; right: 0px; }
 
a.form_promo1 { font-size: 14px;  padding: 12px 26px; margin: 1px 5px 5px 25px; float: left;  }
a.form_include_footer {  font-size: 12px; padding: 7px 14px 8px; margin: 10px 4px; border: 1px solid white; }

 a.form_tovar_card  { padding:8px; font-size:13px;}
 
}






